Loading...
Searching...
No Matches
janus_streaming_rtp_keyframe Struct Reference

## Data Fields

gboolean | enabled
uint16_t | bufferkf_ms
uint32_t | bufferkf_bytes
GList * | latest_keyframe
uint32_t | kf_ssrc
uint32_t | kf_ts
uint32_t | kf_bytes
int64_t | kf_start
gboolean | first_ts
janus_mutex | mutex

## Field Documentation

## bufferkf_bytes

uint32_t janus_streaming_rtp_keyframe::bufferkf_bytes

## bufferkf_ms

uint16_t janus_streaming_rtp_keyframe::bufferkf_ms

## enabled

gboolean janus_streaming_rtp_keyframe::enabled

## first_ts

gboolean janus_streaming_rtp_keyframe::first_ts

## kf_bytes

uint32_t janus_streaming_rtp_keyframe::kf_bytes

## kf_ssrc

uint32_t janus_streaming_rtp_keyframe::kf_ssrc

## kf_start

int64_t janus_streaming_rtp_keyframe::kf_start

## kf_ts

uint32_t janus_streaming_rtp_keyframe::kf_ts

## latest_keyframe

GList* janus_streaming_rtp_keyframe::latest_keyframe

## mutex

janus_mutex janus_streaming_rtp_keyframe::mutex

The documentation for this struct was generated from the following file:

- janus_streaming.c